.metade-formulario{
margin: 0px;
width: 50%;
display: inline-block;
}
textarea{
  resize: none;
}

.formulario-cadastro{
	margin: 10px 0px 10px;
	padding: 0px 15px;
	display: block;
	width: 100%;
}

.pos-r{
	float: right;
	padding: 0px 0px 0px 5px;
}

.pos-l{
	float: left;
	padding: 0px 5px 0px 0px;
}

form#curriculoForm {
	background-color: #f8f8f8;
}

.tam-esp{
	width: 32.9%;
	display: inline-table;
}

.btn-enviar-curriculo{
	height: 34px;
    width: 100%;
    box-shadow: none;
    border: solid 2px #005d9f;
    background-color: #005d9f;
    color: #fff;
    text-align: center;
    line-height: 1.4;
    transition: 600ms;
}

.btn-enviar-curriculo:hover{
    background-color: transparent;
    color: #005d9f;
}

.espacamento{
	padding: 0px 5px;
}
.espacamento--l{
	padding: 0px 5px 0px 0px;
}
.espacamento--r{
	padding: 0px 0px 0px 5px;
}

input[type='file'] {
  display: none
}
#anexar-file {
 	display: block;
    width: 100%;
    height: 34px;
    font-size: 14px;
    line-height: 2.328571;
    color: #b0a4aa;
    background-color: #fff;
    background-image: none;
    text-align: left;
    padding: 0px 10px;
    border: 1px solid #ccc;
    cursor: pointer;
}

.anex {
    text-align: right;
    vertical-align: middle;
    float: right;
    margin-top: 8px;
    font-size: 16px;
}

html .btn-primary {
    color: #ffffff;
    background-color: #005d9f;
    border-color: #005d9f;
    transition: 600ms;
    border: solid 2px #005d9f;
}

html .btn-primary:hover {
    border: solid 2px #005d9f;
    background-color: transparent;
    color: #005d9f;
}

html .btn-primary:focus {
    background-color: transparent;
    border: solid 2px #005d9f;
    color: #005d9f;
}

a:hover {
    color: #005d9f;
}

.list li {
  margin-bottom: 2px;
}
.list li h3 {
  margin-bottom: 5px;
  font-size: 14px;
  margin-left: -25px;
  font-weight: 700;
}

@media only screen and (max-width: 479px) {
.tam-esp{
	width: 50%;
	display: inline-table;
}
.pos-r1{
	float: right;
	padding: 0px 0px 0px 5px;
}

.pos-l1{
	float: left;
	padding: 0px 5px 0px 0px;
}
.tam-esp-full {
	width: 100%;
	display: inline-table;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {

}
@media only screen and (min-width: 768px) and (max-width: 991px) {

}
@media only screen and (min-width: 992px) and (max-width: 1199px) {

}
@media only screen and (min-width: 1200px) {

}
@media only screen and (min-width: 992px){

}

